```{eval-rst}
evennia.contrib.base\_systems.mux\_comms\_cmds 
======================================================

.. automodule:: evennia.contrib.base_systems.mux_comms_cmds
   :members:
   :show-inheritance:
   :undoc-members:



.. toctree::
   :maxdepth: 6

   evennia.contrib.base_systems.mux_comms_cmds.mux_comms_cmds
   evennia.contrib.base_systems.mux_comms_cmds.tests

```